<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/config_controller"
    android:layout_width="match_parent"
    android:layout_height="36dp">

    <LinearLayout
        android:id="@+id/ll_type_container"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingHorizontal="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_type"
            style="@style/TextCaption1B"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:gravity="center"
            android:text="@string/popular"
            android:textColor="@color/text_tertiary" />

        <ImageView
            android:id="@+id/iv_type_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp" />
    </LinearLayout>


    <LinearLayout
        android:id="@+id/ll_size_container"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginEnd="4dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingHorizontal="12dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_size"
            style="@style/TextCaption1B"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/size"
            android:textColor="@color/text_tertiary" />

        <ImageView
            android:id="@+id/iv_size_arrow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp" />
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>